<!DOCTYPE html>
<html>
    <head></head>
    <body style="text-align: center">
        <h1>ПЛАНЕТИ СОНЯЧНОЇ СИСТЕМИ</h1>
        <img src="./img/изо-ированный-меркурий-п-анеты-95489588.jpg" alt="Меркурій" width="500"> -->
        <h2 style="text-align: left">Меркурій</h2>
        <p style="text-align: left">Найближча до <a href="https://uk.wikipedia.org/wiki/%D0%A1%D0%BE%D0%BD%D1%86%D0%B5#:~:text=%D0%A1%D0%BE%D0%BD%D1%86%D0%B5%20%E2%80%94%20%D1%82%D0%B8%D0%BF%D0%BE%D0%B2%D0%B0%20%D0%B7%D0%BE%D1%80%D1%8F%20%D0%B3%D0%BE%D0%BB%D0%BE%D0%B2%D0%BD%D0%BE%D1%97%20%D0%BF%D0%BE%D1%81%D0%BB%D1%96%D0%B4%D0%BE%D0%B2%D0%BD%D0%BE%D1%81%D1%82%D1%96,%D0%BF%D1%80%D0%B8%D0%B1%D0%BB%D0%B8%D0%B7%D0%BD%D0%BE%20%D0%B2%20330%20000%20%D1%80%D0%B0%D0%B7%D1%96%D0%B2.">Сонця</a>
         планета Сонячної системи. Обертається навколо Сонця за 87,969 земних діб.
          Меркурій належить до внутрішніх планет, оскільки його орбіта лежить ближче до Сонця, ніж пояс астероїдів. 
          Після позбавлення Плутона статусу планети Меркурій є найменшою планетою Сонячної системи.
        </p>
        <div style="text-align: left">
        <img src="./img/Venus-PNG-Photos.png" alt="Венера" width="500">
         </div>
         <h2 style="text-align: right">Венера</h2>
         <div style="text-align: left">Друга від Сонця та шоста за розміром планета <a href="https://uk.wikipedia.org/wiki/%D0%A1%D0%BE%D0%BD%D1%8F%D1%87%D0%BD%D0%B0_%D1%81%D0%B8%D1%81%D1%82%D0%B5%D0%BC%D0%B0"> Сонячної системи.</a>
        <a href="https://uk.wikipedia.org/wiki/%D0%9F%D0%B5%D1%80%D1%96%D0%BE%D0%B4_%D0%BE%D0%B1%D0%B5%D1%80%D1%82%D0%B0%D0%BD%D0%BD%D1%8F">Період обертання</a> навколо Сонця — 224,7 земних діб. 
        Названа на честь Венери, богині кохання з римського пантеону. Це єдина з восьми планет Сонячної системи, яка отримала назву на честь жіночого божества. 
        За розміром майже така ж, як і Земля.
             </div>
             <div style="text-align: right">
                <img src="./img/earth_PNG18.png" alt="Земля" width="500">
             </div>
             <h2>Земля</h2>
         <div> Третя від Сонця планета Сонячної системи, єдина планета, на якій відоме життя, домівка людства. 
         Земля належить до планет земної групи і є найбільшою з цих планет у Сонячній системі. 
        Землю іноді називають світом, латинською назвою Терра або грецькою — Гея.</div>
        <img src="./img/mars_planet_PNG23.png" alt="Марс">
        <h2 style="text-align: left">Марс</h2>
        <div style="text-align: left"> Четверта планета Сонячної системи за відстанню від Сонця та сьома за розміром
             і масою. Названа на честь <a href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B0%D1%80%D1%81_(%D0%BC%D1%96%D1%84%D0%BE%D0%BB%D0%BE%D0%B3%D1%96%D1%8F)#:~:text=%D0%9C%D0%B0%D1%80%D1%81%20(%D0%BB%D0%B0%D1%82.,%D0%90%D1%80%D0%B5%D1%81%D0%BE%D0%BC%20%D1%96%20%D1%81%D1%82%D0%B0%D0%B2%20%D0%B1%D0%BE%D0%B3%D0%BE%D0%BC%20%D0%B2%D1%96%D0%B9%D0%BD%D0%B8.">Марса</a>
              — давньоримського бога війни. 
             Іноді Марс називають «червоною планетою» через червонуватий колір поверхні.</div>
            <img src="./img/Jupiter-PNG-File-Download-Free.png" alt="Юпітер" width="500">
            <h2 style="text-align: center">Юпітер</h2>
           <div> П'ята від Сонця та найбільша планета Сонячної системи.
             Відстань Юпітера від Сонця змінюється в межах від 4,95 до 5,45 а. о. (740—814 млн км), середня відстань 5,203 а. о. (
            778 млн км). Разом із Сатурном, Ураном і Нептуном Юпітер класифікують як <a href="https://uk.wikipedia.org/wiki/%D0%93%D0%B0%D0%B7%D0%BE%D0%B2%D1%96_%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B8">газового гіганта.</a></div>
            <img src="./img/saturn-4314403_1280.webp" alt="Сатурн">
            <h2 style="text-align: center">Сатурн</h2>
            <div style="text-align: left">Шоста за віддаленістю від Сонця та друга за розмірами планета Сонячної системи. 
                Сатурн швидко обертається навколо своєї осі (з періодом — 10,23 години), складається переважно з рідкого <a href="https://uk.wikipedia.org/wiki/%D0%92%D0%BE%D0%B4%D0%B5%D0%BD%D1%8C">водню</a>
                і <a href="https://uk.wikipedia.org/wiki/%D0%93%D0%B5%D0%BB%D1%96%D0%B9">гелію</a>, має товстий шар <a href="https://uk.wikipedia.org/wiki/%D0%90%D1%82%D0%BC%D0%BE%D1%81%D1%84%D0%B5%D1%80%D0%B0_%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B8">атмосфери</a>.
                 Навколо Сонця Сатурн обертається 
                за 29,46 земних років на середній відстані 1427 млн км. 
                Екваторіальний діаметр верхньої межі хмар — 120 536 км, а полярний 
                — на кілька сотень кілометрів менший.</div>
                <img src="./img/Uranus-Transparent-PNG.png" alt="Уран" width="500">
                <h2 style="text-align: right">Уран</h2>
                <div style="text-align: left">Cьома від Сонця велика планета Сонячної системи, 
                    що належить до планет-гігантів. Діаметр Урана в 4 рази, 
                    а його маса — в 14,5 раза більші за земні, що робить його третьою 
                    за діаметром і четвертою за масою планетою Сонячної системи.</div>
                    <img src="./img/neptune-6153867_1280.webp" alt="Нептун" width="500">
                    <h2 style="text-align: left">Нептун</h2>
                    <div style="text-align: left">Планета Сонячної системи, восьма за віддаленістю від Сонця.
                        Вона четверта за розміром у Сонячній системі, третя за масою і належить до планет-гігантів.
                         Її орбіта перетинається з орбітою Плутона в деяких місцях. 
                         Також орбіту Нептуна перетинає <a href="https://uk.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BC%D0%B5%D1%82%D0%B0_%D0%93%D0%B0%D0%BB%D0%BB%D0%B5%D1%8F">комета Галлея.</a> 
                         Маса Нептуна у 17,2 рази, а діаметр екватора у 3,9 рази більший за земний. 
                         Планета названа на честь римського бога морів.</div>

                
            
        
    </body>
    </html>